#terminal_actions_table {
    border: 1px solid rgba(181, 181, 181, 0.7);
    box-shadow: 0 0 30px #000000;
    width: 100%;
    background: #e2e2e2;
    cursor: pointer;
    margin-bottom: 10px;
}

#terminal_actions_table th {
    border: 0 none !important;
    font: bold 12px Arial;
    padding: 10px 5px;
    background: #2c3b52;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
}

#terminal_actions_table tr td {
    padding: 5px;
}

#terminal_actions_table tr {
    max-width: 100%;
}

#terminal_actions_table td {
    border-bottom: 1px solid white;
}

.terminal_actions_selected {
    background: lightyellow;
    box-shadow: 0 0 20px #888888;
}

#popup {
    font-family: monospace;
    font-size: 14px;
    background-color: rgba(78, 195, 174, 0.2);
    border: solid 1px #c3c3c3;
    padding: 30px;
    display: none;
    overflow-y: scroll;
    overflow-x: scroll;
}

.check_diagn {
    margin-right: 3px;
    float: left;
}

#terminal_id {
    width: 300px;
}

.action_name {
    margin-right: 10px;
    font-weight: bold;
}

#terminal_action_table {
    width: 100%;
    background: #f3f3f3;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
}

#terminal_action_table tr th {
    border: 0 none !important;
    font: bold 12px Arial;
    padding: 10px 5px;
    background: #2c3b52;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

#terminal_action_table tr td {
    border: 0 none !important;
    font: 13px Arial;
    padding: 10px 5px;
    text-align: center;
}

.check_diagn_select {
    float: left;
    margin-right: 3px;
}

.diagnostic_header {
    font-weight: bold;
}